
Lookup Editor - Feature #1889

Prevent users from losing changes when two make changes at the same time

06/01/2017 11:08 PM - Luke Murphey

Status: New Start date: 06/01/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 06/01/2017 11:11 PM - Luke Murphey

This could be done by:

Alerting when a CSV file was edited while the user had the UI open

Showing a diff allowing the user to pick the changes

#2 - 06/01/2017 11:12 PM - Luke Murphey

- Subject changed from Alert when a CSV file was edited while the user had the UI open to Prevent users from losing changes when two make

changes at the same time

#3 - 06/27/2017 06:01 AM - Luke Murphey

See email for "Lookup editor for unsupported SplunkCloud" for original contact if this change is done.
